Bug 1015965 - Baseless error: The component reference must have the same name
Baseless error: The component reference must have the same name
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER7
: 6.0.0
Assigned To: Rob Cernich
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 03:03 EDT by Andrej Podhradsky
Modified: 2015-08-02 19:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1565 Minor Closed Baseless error: The component reference must have the same name 2014-06-16 19:50:35 EDT

  None (edit)
Description Andrej Podhradsky 2013-10-07 03:03:48 EDT
Description of problem:
The following error message is displayed when we use different names in promoting reference:

Promoted Reference Name Mismatch: The component reference must have the same name as the reference promoting it (HelloServiceX).

But the project can be deployed successfully, without any errors or warnings.

Version-Release number of selected component (if applicable):
JBDS-IS 7.0.0.Beta4

How reproducible:
always
Comment 1 JBoss JIRA Server 2013-10-07 10:00:20 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1565

pushed
Comment 4 Andrej Podhradsky 2013-12-16 03:10:48 EST
Verified with JBDS-IS 7.0.0.CR1
Comment 5 JBoss JIRA Server 2014-06-16 19:50:36 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1565 to Closed

Note You need to log in before you can comment on or make changes to this bug.